BLASTN_TO_PHANDANGO(1)

NAME
blastn_to_phandango - create a plot file for visualisation in phandango

SYNOPSYS
blastn_to_phandango [-h] -b <blast_file> -a <fastlmm_kmers> > phandango.plot

DESCRIPTION

Creates a plot file for visualisation in phandango.

OPTIONS

-b , --blast
    blast results (required)

-a, --assoc
    fastlmm results (required)

-h, --help
    displays help message

AUTHOR
This manpage was written by Étienne Mollier for the Debian distribution. It can be used for any other usage of the program.